export const LOG_IN_FETCH_PENDING = "LOG_IN_FETCH_PENDING"
export const LOG_IN_SUCCESS = "LOG_IN_SUCCESS";
export const LOG_IN_ERROR = "LOG_IN_ERROR";
export const LOG_OUT = "LOG_OUT";

export const REGISTER_FETCH_PENDING = "REGISTER_FETCH_PENDING"
export const REGISTER_FETCH_SUCCESS = "REGISTER_FETCH_SUCCESS";
export const REGISTER_FETCH_ERROR = "REGISTER_FETCH_ERROR";
